forestry_bees.bee_drops = {}

local function register_drop(bee_type, drop_name, basechance)
  if forestry_bees.bee_drops[bee_type] == nil then
		forestry_bees.bee_drops[bee_type] = {}
	end
  forestry_bees.bee_drops[bee_type][drop_name] = basechance
end

register_drop("forest", "forestry_bees:honey_comb", 0.3)
register_drop("meadow", "forestry_bees:honey_comb", 0.3)
register_drop("common", "forestry_bees:honey_comb", 0.35)
register_drop("cultivated", "forestry_bees:honey_comb", 0.4)
register_drop("noble", "forestry_bees:dripping_comb", 0.2)
register_drop("diligent", "forestry_bees:stringy_comb", 0.2)